%define dist Class-Data-Inheritable
Name: perl-%dist
Version: 0.08
Release: alt1

Summary: Inheritable, overridable class data
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch

# Automatically added by buildreq on Wed Mar 05 2008
BuildRequires: perl-Test-Pod

%description
Class::Data::Inheritable is for creating accessor/mutators to class
data.  That is, if you want to store something about your class as a
whole (instead of about a single object).  This data is then inherited
by your subclasses and can be overriden.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%dir %perl_vendor_privlib/Class
%dir %perl_vendor_privlib/Class/Data
%perl_vendor_privlib/Class/Data/Inheritable.pm

%changelog
* Wed Mar 05 2008 Alexey Tourbin <at@altlinux.ru> 0.08-alt1
- 0.06 -> 0.08

* Sun Aug 05 2007 Alexey Tourbin <at@altlinux.ru> 0.06-alt1
- 0.04 -> 0.06

* Sun Sep 25 2005 Alexey Tourbin <at@altlinux.ru> 0.04-alt1
- 0.02 -> 0.04

* Wed Jul 06 2005 Alexey Tourbin <at@altlinux.ru> 0.02-alt1
- initial revision
